

.p1cz71d5-0	{ font-size: 9pt;  }
 .p1twm220	{ background-color: black;  }
 .pzv2nzj-0 .s0,
 .pzv2nzj-2 .s0,
 .pzv2nzj-4 .s0,
 .p17famus-0 .s1,
 .pzv2nzj-6 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.pzv2nzj-0	{ font-size: 22pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .pzv2nzj-1 .s0,
 .p1x41fbi-1 .s0,
 .px0325n-1 .s0,
 .p1lhu17w-1 .s0,
 .p1ogrxyu-1 .s0,
 .p17famus-1 .s0,
 .p1r9mf1u-1 .s0,
 .p12l68nc-4 .s0,
 .p12l68nc-5 .s0,
 .p1m62ybd-2 .s0,
 .p1m62ybd-3 .s0,
 .p1m62ybd-7 .s0,
 .p1m62ybd-8 .s0,
 .pfgu5w0-3 .s0,
 .pfgu5w0-4 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.pzv2nzj-1,
.p1x41fbi-1,
.px0325n-1,
.p1lhu17w-1,
.p1ogrxyu-1,
.p17famus-1,
.p1r9mf1u-1,
.p12l68nc-0,
.p12l68nc-1,
.p12l68nc-2,
.p12l68nc-3,
.p12l68nc-4,
.p12l68nc-5,
.p1m62ybd-0,
.p1m62ybd-1,
.p1m62ybd-2,
.p1m62ybd-4,
.p1m62ybd-5,
.p1m62ybd-6,
.p1m62ybd-7,
.p1m62ybd-8,
.pfgu5w0-0,
.pfgu5w0-1,
.pfgu5w0-2,
.pfgu5w0-3,
.pfgu5w0-4	{ font-size: 14pt;  }
.pzv2nzj-2	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .U3ss2ei_c1p84i3g,
 .U1tryui8_c1p84i3g,
 .Uq878mc_c1p84i3g,
 .U11uivj2_c1p84i3g,
 .Uh91q07_c1p84i3g,
 .U1bzik09_c1p84i3g,
 .U1y7f5k2_c1p84i3g,
 .U5o1tto_c1p84i3g,
 .U1mzmh4i_c1p84i3g,
 .U1q9u93v_c1p84i3g	{ float: left; margin-right: 12px;  }
 .pepm52r-0 .s1,
 .p1aajf4r-0 .s1,
.p1aajf4r-0,
 .pxjphkk-0 .s1,
 .p1x41fbi-0 .s1,
 .px0325n-0 .s1,
 .p1lhu17w-0 .s1,
 .p1ogrxyu-0 .s1,
 .p1r9mf1u-0 .s1	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
 .pepm52r-0 .s2	{ color: #357EFF;  }
 .pepm52r-0 .s4	{ font-style: italic;  }
.pepm52r-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
 .p1nqzy82,
 .p1n3sfli	{ margin-bottom: 20px;  }
 .U54msoi_c1p84i3g	{ float: left; margin-right: 14px;  }
 .p1aajf4r-0 .s3,
 .pxjphkk-0 .s2	{ font-family: Calibri,sans-serif; color: #5A5A5A;  }
 .U1hqkvh6_c1p84i3g	{ float: left; margin-right: 8px;  }
.pxjphkk-0	{ font-size: 14pt; font-weight: normal;  }
.pzv2nzj-4,
.pzv2nzj-6	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt; line-height: 100%;  }
 .U14ehoau_c1p84i3g	{ float: left; margin-right: 4px;  }
.p1x41fbi-0,
.px0325n-0,
.p1lhu17w-0,
.p1ogrxyu-0,
.p17famus-0,
.p1r9mf1u-0	{ font-size: 14pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .p12l68nc-0 .s1,
 .p12l68nc-1 .s0,
 .p12l68nc-2 .s0,
 .p1m62ybd-0 .s1,
 .p1m62ybd-4 .s1,
 .p1m62ybd-5 .s0,
 .pfgu5w0-0 .s1,
 .pfgu5w0-1 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; font-style: italic; color: #5A5A5A;  }
 .p12l68nc-3 .s0,
 .p1m62ybd-1 .s0,
 .p1m62ybd-6 .s0,
 .pfgu5w0-2 .s0	{ font-family: Calibri,sans-serif; font-weight: bold; color: #5A5A5A;  }
 .p1pdbfgq,
 .p4ojygi,
 .p9yzami	{ margin-bottom: 24px;  }
.p1m62ybd-3	{ font-size: 14pt; margin-bottom: 24pt;  }
 .p9znwk6	{ padding-bottom: 20px; padding-right: 20px; padding-left: 20px;  }

